{
	"application_title": {
	"message": "Earth 3D kartta"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Tutustu satelliittikarttoja kaupungeista ja nähtävyyksistä. Virtuaalinen matka maapallon ympäri."
	}
}